﻿*,
body,
html {
    margin: 0;
    padding: 0;
}

.box_search > *,
.content > div,
.d_full > div {
    vertical-align: top;
}

.d_25_per a:hover,
.d_30_per a:hover,
.d_33_per a:hover,
.d_40_per a:hover,
.d_header_white .d_2tabs_tabheader:hover,
.gen-info:hover,
.search_contain,
.sp-3tabs label:hover {
    cursor: pointer;
}

.divXemTiep a,
.ft_more a,
.ft_more > * {
    font-style: italic;
}

* {
    font-family: MyriadPro-Cond;
    font-size: 16px;
    font-weight: 400;
}

a {
    text-decoration: none;
    line-height: 1.25;
    color: #292929;
    text-align: left;
}

    a:hover {
        color: #157000;
    }

h1,
h2,
h3,
h4,
h5,
h6,
strong, strong * {
    font-family: MyriadPro-BoldCond;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

h4 {
    font-size: 1.12em;
}

h5 {
    font-size: .83em;
}

h6 {
    font-size: .75em;
}

#container #main_content #left1 a {
    font-weight: 400;
    text-decoration: none;
    color: #292929;
    font-family: MyriadPro-Cond;
    font-size: 18px;
}

.glyphicon {
    font-family: FontAwesome;
}

.glyphicon-home:before {
    content: "\f015";
    font-size: 22px;
}

.glyphicon-home:hover:before {
    color: #3e9802;
}

#wrapper-footer span,
body,
html {
    color: #292929;
}

.glyphicon-user:before {
    content: "\f007";
    font-size: 22px;
}

.glyphicon-calendar:before {
    content: "\f073";
    font-size: 22px;
}

.glyphicon-bank:before {
    content: "\f19c";
    font-size: 22px;
}

.glyphicon-file:before {
    content: "\f0f6";
    font-size: 22px;
}

body,
html {
    height: 100%;
    min-height: 100%;
    background-color: #fff;
}

.content {
    margin: 0 auto;
    display: inline-block;
    min-height: 200px;
    width: 100%;
}

    .content > div {
        display: inline-block;
        float: left;
    }

#wrapper {
    min-height: 100%;
    position: relative;
}

.divFileAttach,
d_content_m200 {
    min-height: 200px;
}

#wrapper-header {
    background: #f5f5f5;
    height: 80px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

    #wrapper-header.active {
        box-shadow: 0 2px 5px -1px rgba(0, 0, 0, .2);
    }

#wrapper-content {
    padding-top: 82px;
    padding-bottom: 260px;
    width: 1000px;
    margin: 0 auto;
}

.classSileSmall {
    width: 1000px;
    height: 350px;
}

#wrapper-footer {
    background: #f5f5f5;
    width: 100%;
    height: 263px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-top: 1px solid #DDD;
}

.cls_display_none {
    display: none !important;
}

.search_contain {
    float: right;
    padding-top: 2px;
    position: relative;
    margin-left: 10px;
}

#btn_search_menu {
    position: relative;
    z-index: 999;
    background-color: #F5F5F5;
    border: 1px solid #f5f5f5;
    right: 0;
    top: 1px;
    height: 33px;
}

.btn_search_menu {
    border: 1px solid #ccc !important;
    border-bottom: none !important;
    background-color: #F9F9F8 !important;
}

#btn_search_menu img {
    margin: 5px 5px 0;
}

.box_search {
    padding: 7px 10px;
    background-color: #f9f9f8;
    position: absolute;
    right: 0;
    width: 327px;
    -webkit-box-shadow: 0 2px 7px 0 rgba(204, 204, 204, .96);
    -moz-box-shadow: 0 2px 7px 0 rgba(204, 204, 204, .96);
    box-shadow: 0 2px 7px 0 rgba(204, 204, 204, .96);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ccc;
    top: 36px;
    z-index: 99;
}

    .box_search .search_arrowup {
        border-color: transparent transparent #FFF;
        border-style: dashed dashed solid;
        border-width: 0 8.5px 8.5px;
        display: none;
        height: 0;
        left: 38px;
        position: absolute;
        top: 28px;
        width: 0;
    }

#g_btn_search,
#g_txt_search {
    display: inline-block;
    height: 26px;
}

#g_txt_search {
    border: 1px solid #eaeaea;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    border-right: none;
    padding: 0 10px 0 7px;
    margin: 8px 0;
    width: 250px;
}

#g_btn_search {
    -ms-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    margin: 8px 0 0 -8px;
}

.img-span,
.text_hiden {
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
}

.d_49_per:nth-child(2n+1),
.d_50_per:nth-child(2n+1) {
    margin-right: 1px;
}

.d_49_per:nth-child(2n),
.d_50_per:nth-child(2n) {
    margin-left: 1px;
}

.RightAlign {
    text-align: right !important;
}

.LeftAlign {
    text-align: left !important;
}

.CenterAlign {
    text-align: center !important;
}

.JustifyAlign {
    text-align: justify !important;
}

.hidetext-1row {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.img-span,
.text_hiden,
.text_hiden_2row {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    text-decoration: none;
}

.img-span {
    z-index: 2;
    position: absolute;
    bottom: 40px;
    text-shadow: 0 0 10px rgba(255, 255, 255, 1);
    font-size: 24px;
    padding: 0 10px;
    display: box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    box-orient: vertical;
    color: #333;
    max-height: 2.4em;
}

.d_25_per,
.d_30_per,
.d_33_per,
.d_40_per {
    position: relative;
    text-align: center;
}

.img-span:hover {
    color: #ff0101;
}

.text_hiden {
    display: box;
    -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    box-orient: vertical;
    max-height: 1.25em;
}

.text_hiden_2row {
    display: -moz-box;
    display: -webkit-box;
    display: box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    max-height: 2.5em;
}

.d_full {
    width: 100%;
    margin-bottom: 5px;
}

    .d_full > div {
        display: -moz-inline-stack;
        display: inline-block;
        float: left;
    }

.d_75_per {
    width: 75%;
}

.d_100_per {
    width: 100%;
}

.d_67_per {
    width: 66.667%;
}

.d_50_per {
    width: calc(50% - 1px);
    width: -moz-calc(50% - 1px);
    width: -webkit-calc(50% - 1px);
}

.d_49_per {
    width: calc(49% - 1px);
    width: -moz-calc(49% - 1px);
    width: -webkit-calc(49% - 1px);
}

.d_33_per {
    width: calc(33.334% - 2px);
    width: -moz-calc(33.334% - 2px);
    width: -webkit-calc(33.334% - 2px);
    margin-right: 2px;
}

    .d_33_per:last-child {
        margin-right: 0;
    }

    .d_33_per a {
        text-decoration: none;
    }

.d_70_per {
    width: 69.667%;
}

.d_30_per {
    width: calc(30.334% - 2px);
    width: -moz-calc(30.334% - 2px);
    width: -webkit-calc(30.334% - 2px);
    margin-right: 2px;
}

    .d_30_per:last-child {
        margin-right: 0;
    }

    .d_30_per a {
        text-decoration: none;
    }

.d_40_per {
    width: calc(40.334% - 2px);
    width: -moz-calc(40.334% - 2px);
    width: -webkit-calc(40.334% - 2px);
    margin-right: 2px;
}

    .d_40_per:last-child {
        margin-right: 0;
    }

    .d_40_per a {
        text-decoration: none;
    }

.d_60_per {
    width: 59.667%;
}

.FILEATTACH,
.PUBLICTIME {
    width: 100px;
}

.d_25_per {
    width: calc((100% - 6px)/ 4);
    width: -moz-calc((100% - 6px)/ 4);
    width: -webkit-calc((100% - 6px)/ 4);
    margin-right: 2px;
    background-color: #f5f5f5;
}

    .d_25_per:last-child {
        margin-right: 0;
    }

    .d_25_per a {
        color: #0b9800;
        text-decoration: none;
        text-transform: uppercase;
    }

.box_img_125 {
    height: 125px;
}

.box_img_350 {
    height: 350px;
}

.slice-container {
    background-color: grey;
}

.gen-container {
    margin-left: 5px;
    background-color: #3d3d3d;
}

.gen-info {
    background-color: #666;
    color: #fff !important;
    padding: 20px 0 20px 50px;
    border-bottom: 1px solid #b3b3b3;
    display: block;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    text-align: left;
}

    .gen-info:hover {
        color: #3e9802 !important;
    }

.gen-user {
    background-image: url(../Content/Icon/user-white-32.png);
}

    .gen-user:hover {
        background-image: url(../Content/Icon/user-green-32.png);
    }

.gen-building {
    background-image: url(../Content/Icon/Building-white-32.png);
}

    .gen-building:hover {
        background-image: url(../Content/Icon/Building-green-32.png);
    }

.gen-text-file {
    background-image: url(../Content/Icon/text-file-white-32.png);
}

    .gen-text-file:hover {
        background-image: url(../Content/Icon/text-file-green-32.png);
    }

.gen-calendar {
    background-image: url(../Content/Icon/calendar-white-32.png);
}

    .gen-calendar:hover {
        background-image: url(../Content/Icon/calendar-green-32.png);
    }

.gen-register {
    color: #fff;
    background-color: #3d3d3d;
    text-align: center;
}

    .gen-register > label {
        padding: 3px 0 0;
        display: block;
    }

.d_2tabs_tabheader2,
.d_content {
    display: inline-block;
    float: left;
}

.gen-register input[type=button] {
    color: #4570D2;
    padding: 5px;
    margin: 5px;
    width: 75px;
}

.d_header {
    width: calc(100% - 2px);
    width: -moz-calc(100% - 2px);
    width: -webkit-calc(100% - 2px);
    padding: 1px;
    float: left;
    font-family: d_header;
}

.d_1tabs_tabheader,
.d_2tabs_tabheader,
.d_3tabs_tabheader {
    display: inline-block;
    float: left;
    width: 50%;
    height: 30px;
    line-height: 26px;
}

.d_2tabs_tabheader2 {
    width: 50%;
    height: 30px;
    text-align: center;
    border-bottom: 2px solid #ADADAD;
    color: #156701;
}

    .d_1tabs_tabheader span,
    .d_2tabs_tabheader span,
    .d_2tabs_tabheader2 label {
        font-family: MyriadPro-SemiBoldCond;
    }

._navigator ul li:last-child a,
.d_date span:first-child,
.d_news_header,
.tb_data th,
.tb_new_stocks th {
    font-family: MyriadPro-BoldCond;
}

.d_1tabs_tabheader > *,
.d_2tabs_tabheader > *,
.d_3tabs_tabheader > * {
    vertical-align: sub;
}

.d_1tabs_tabheader {
    width: 100%;
}

.d_3tabs_tabheader {
    width: 33.333%;
}

.d_header_gray .d_2tabs_tabheader,
.d_header_gray .d_3tabs_tabheader {
    text-align: center;
    border-bottom: 2px solid red;
}

    .d_header_gray .d_2tabs_tabheader:hover,
    .d_header_gray .d_3tabs_tabheader:hover {
        background-color: grey;
        border-bottom: 2px solid #dcdcdc;
        cursor: pointer;
        color: #fff;
    }

.d_header_gray .d_tabheader_active {
    border-bottom: 2px solid #0b9800;
}

.d_tabheader_active2 {
    border-bottom: 2px solid #d1d1d1;
}

.d_header_white {
    text-align: left;
    margin-bottom: 5px;
    line-height: 30px;
}

    .d_header_white .d_2tabs_tabheader {
        border-bottom: 2px solid #0b9800;
    }

        .d_header_white .d_2tabs_tabheader:hover {
            color: #146600;
        }

    .d_header_white .d_tabheader_active {
        border-bottom: 2px solid #0b9800;
        color: #0b9800;
    }

.d_content {
    width: 100%;
}

.d_content_150 {
    height: 150px;
}

.d_content_180 {
    height: 180px;
}

.d_content_200 {
    height: 200px;
}

.ul_tcb li {
    list-style: none;
    padding: 3px 0;
    display: block;
    float: left;
    border-bottom: 1px dotted #ccc;
}

    .ul_tcb li > * {
        float: left;
    }

    .ul_tcb li div:first-child {
        float: left;
        width: 90px;
        margin-left: 1.91px;
        padding: 2px 0 0;
        background-color: #e5e5e5;
    }

    .ul_tcb li div p {
        display: block;
        width: 90px;
        background-color: #e5e5e5;
        line-height: 1;
        color: #292929;
    }

    .ul_tcb li a {
        width: calc(100% - 100px);
        width: -moz-calc(100% - 100px);
        width: -webkit-calc(100% - 100px);
        line-height: 1.1;
        text-align: justify;
    }

    .hnx_home > div.d_date span,
    .sp-3tabs label,
    .tb_data td,
    .tb_data th,
    .ul_tcb li p {
        text-align: center;
    }

    .ul_tcb li a:hover {
        color: #156701;
    }

    .ul_tcb li div > a:visited {
        color: #5a177b;
    }

    .tb_stocks_home td,
    .ul_tcb li p > a:visited {
        color: #292929;
    }

.tb_data {
    width: 100%;
    border: none;
    border-collapse: collapse;
}

    .tb_data thead {
        background-color: #e2e2e2;
    }

    .tb_data th {
        padding: 5px;
    }

    .tb_data td {
        padding: 3px 5px;
    }

.tb_stocks_home tr td:first-child,
.tb_stocks_home tr td:last-child,
.tb_stocks_home tr th:first-child,
.tb_stocks_home tr th:last-child {
    width: 27%;
}

.d_content_tb {
    height: calc(100% - 25px);
    height: -moz-calc(100% - 25px);
    height: -webkit-calc(100% - 25px);
}

.ft_more {
    font-size: 12px;
    margin: 5px 0 5px 5px;
    display: inline-block;
    width: 466px;
}

#jssor_1,
#jssor_small {
    margin: 0 auto;
    visibility: hidden;
}

.ft_more > * {
    vertical-align: middle;
}

.ft_more a {
    float: right;
    color: #0b9800;
    text-decoration: underline;
}

.sp-3tabs {
    display: block;
    width: 100%;
}

    .sp-3tabs label {
        width: 33.334%;
        display: inline-block;
        float: left;
        background-color: #c8c8c8;
        height: 23px;
        line-height: 23px;
        color: #696969;
    }

#jssor_1,
.contain-slice-img {
    position: relative;
    top: 0;
    left: 0;
    height: 500px;
    overflow: hidden;
}

.sp-3tabs label:hover {
    color: #fff;
}

.sp-3tabs label.lb-active {
    background-color: #e1e1e1;
    color: #292929;
}

.tb_new_stocks {
    table-layout: fixed;
}

    .tb_new_stocks td,
    .tb_new_stocks th {
        padding: 5px;
    }

    .tb_new_stocks td {
        padding-top: 8px;
        padding-bottom: 7.6px;
    }

    .tb_new_stocks tbody tr td {
        border-bottom: 1px solid #e8e8e8;
    }

    .tb_new_stocks tbody tr:nth-child(2n) {
        background-color: #FBFBFB;
    }

#jssor_1 {
    width: 1000px;
}

.contain-slice-img {
    cursor: default;
    width: 100%;
}

.jssorb05 {
    position: absolute;
    top: 480px !important;
}

    .jssorb05 .av,
    .jssorb05 div,
    .jssorb05 div:hover {
        position: absolute;
        width: 16px;
        height: 16px;
        background: url(../Content/imgslice/b05.png) no-repeat;
        overflow: hidden;
        cursor: pointer;
    }

    .jssorb05 div {
        background-position: -7px -7px;
    }

        .jssorb05 .av:hover,
        .jssorb05 div:hover {
            background-position: -37px -7px;
        }

    .jssorb05 .av {
        background-position: -67px -7px;
    }

    .jssorb05 .dn,
    .jssorb05 .dn:hover {
        background-position: -97px -7px;
    }

.jssora12l,
.jssora12r {
    display: block;
    position: absolute;
    width: 30px;
    height: 46px;
    cursor: pointer;
    background: url(../Content/imgslice/a12.png) no-repeat;
    overflow: hidden;
    top: 220px !important;
    visibility: hidden;
}

.home-top-slice:hover .jssora12l, .home-top-slice:hover .jssora12r {
    visibility: visible;
}

#jssor_small,
#jssor_small .contain-slice-img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.jssora12l {
    background-position: -16px -37px;
}

    .jssora12l:hover {
        background-position: -136px -37px;
    }

    .jssora12l.jssora12ldn {
        background-position: -256px -37px;
    }

.jssora12r {
    background-position: -75px -37px;
}

    .jssora12r:hover {
        background-position: -195px -37px;
    }

    .jssora12r.jssora12rdn {
        background-position: -315px -37px;
    }

#jssor_small .contain-slice-img {
    cursor: default;
}

#jssor_small .jssorb05 {
    position: absolute;
    top: 325px !important;
}

    #jssor_small .jssorb05 div,
    #jssor_small .jssorb05 div:hover,
    #jssor_small.jssorb05 .av {
        position: absolute;
        width: 16px;
        height: 16px;
        background: url(../Content/imgslice/b05.png) no-repeat;
        overflow: hidden;
        cursor: pointer;
    }

    #jssor_small .jssorb05 div {
        background-position: -7px -7px;
    }

        #jssor_small .jssorb05 .av:hover,
        #jssor_small .jssorb05 div:hover {
            background-position: -37px -7px;
        }

    #jssor_small .jssorb05 .av {
        background-position: -67px -7px;
    }

    #jssor_small .jssorb05 .dn,
    #jssor_small .jssorb05 .dn:hover {
        background-position: -97px -7px;
    }

#jssor_small .jssora12l,
#jssor_small .jssora12r {
    display: block;
    position: absolute;
    width: 30px;
    height: 46px;
    cursor: pointer;
    background: url(../Content/imgslice/a12.png) no-repeat;
    overflow: hidden;
    top: 140px !important;
}

#jssor_small .jssora12l {
    background-position: -16px -37px;
}

    #jssor_small .jssora12l:hover {
        background-position: -136px -37px;
    }

    #jssor_small .jssora12l.jssora12ldn {
        background-position: -256px -37px;
    }

#jssor_small .jssora12r {
    background-position: -75px -37px;
}

    #jssor_small .jssora12r:hover {
        background-position: -195px -37px;
    }

    #jssor_small .jssora12r.jssora12rdn {
        background-position: -315px -37px;
    }

.hnx_home {
    width: 100%;
    margin-top: 13.5px;
}

    .hnx_home:hover > .d_date {
        background-color: #156701;
        color: #fff;
    }

        .hnx_home:hover > .d_date span:first-child {
            border-bottom-color: #fff;
        }

    .hnx_home > div {
        display: inline-block;
        vertical-align: top;
        float: left;
    }

        .hnx_home > div.d_date {
            height: 60px;
            width: 60px;
            -ms-border-radius: 50%;
            border-radius: 50%;
            background-color: #ececec;
            padding: 2px;
        }

            .hnx_home > div.d_date span {
                display: block;
                clear: left;
                width: 100%;
                height: 50%;
            }

.d_date span:first-child {
    border-bottom: 1px solid #000;
    line-height: 38px;
    font-size: 28px !important;
}

.d_share {
    width: 35px;
    float: right !important;
}

    .d_share .d_share_fb,
    .d_share .d_share_tw {
        display: block;
        clear: left;
        height: 40%;
        text-align: center;
    }

    .d_share .d_share_fb {
        background-image: url(../Content/images/share.png);
        background-position: right;
        background-repeat: no-repeat;
        margin-top: 5px;
        height: 35px;
    }

        .d_share .d_share_fb:hover,
        .d_share .d_share_tw:hover {
            cursor: pointer;
        }

.d_news {
    width: calc(100% - 100px - 75px);
    width: -moz-calc(100% - 100px - 75px);
    width: -webkit-calc(100% - 100px - 75px);
    margin: 0 15px;
    border-bottom: 1px dotted #ccc;
    position: relative;
    padding-bottom: 13px !important;
}

.d_news_chitiet {
    position: absolute;
    bottom: 0;
    right: 20px;
    text-align: justify;
    color: #156701;
    text-decoration: none;
}

.d_news .d_news_content,
.d_news .d_news_header,
.d_news .d_news_img {
    float: left;
}

.d_news .d_news_img {
    height: 65px;
    width: 100px;
}

.d_news .d_news_content,
.d_news .d_news_header {
    width: calc(100% - 100px - 15px);
    width: -moz-calc(100% - 100px - 15px);
    width: -webkit-calc(100% - 100px - 15px);
    margin-left: 25px !important;
}

.d_news_content,
.d_news_header {
    display: inline-block;
    width: 700px !important;
    text-align: justify;
}

    .d_news_header:visited {
        color: #5a177b;
    }

    .d_news_header:hover {
        cursor: pointer;
    }

.d_news_content {
    margin-top: 5px !important;
}

.d_video {
    float: left;
    margin-top: 8px;
}

.ul_tcb_hnxn p {
    font-size: 12px !important;
}

.classbreakword {
    -moz-word-break: break-word;
    -o-word-break: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

.dktimkiem_cell_content,
.dktimkiem_cell_content_view {
    height: auto;
    display: inline-block;
    word-break: break-word;
    word-wrap: break-word;
}

.dktimkiem_row {
    width: 48%;
    height: auto;
    padding: 5px;
    display: inline-block;
}

.dktimkiem_cell_title {
    width: 39%;
    height: auto;
    display: inline-block;
    float: left;
}

.dktimkiem_cell_content {
    width: 60%;
}

.redspan {
    color: red;
}

.a-active,
.active1,
.active2,
.active3,
.active4,
.active5,
.active6,
.active7,
.activeDTQT,
.activeTVQT,
.activeTinHDHT,
.ative-hdsk,
.ative-hdxh,
.ative-lichnghi {
    background-color: #ccc !important;
    color: #292929 !important;
}

.dktimkiem_row_view {
    width: 48%;
    height: auto;
    padding: 5px;
    display: inline-block;
}

.dktimkiem_cell_title_view {
    width: 41.5%;
    height: auto;
    display: inline-block;
    float: left;
}

.dktimkiem_cell_content_view {
    width: 58.5%;
}

.divmousewheel {
    overflow: hidden;
    border-bottom: none;
    border-top: none;
    margin: 0 auto;
    max-width: 1000px;
}

.divSearchContent,
.divSearchMenuLeft {
    height: auto;
    padding-bottom: 10px;
    padding-top: 4px;
    background-color: #EAEAEA;
    border: 1px solid #CECECE;
    display: inline-block;
}

.divSearchContent {
    width: 1000px;
}

.divSearchMenuLeft {
    width: 937px;
}

.clsBtnDefault {
    padding: 3px 15px 0;
    text-transform: uppercase;
    background-color: #1a8200;
    color: #fff;
    border: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.BranchName {
    padding: 5px 0 3px 10px;
    width: 990px !important;
    background-color: #E8E8E8;
}

.BranchContent {
    padding: 7px 0 7px 5px;
    width: 993px !important;
    border: 1px solid #E8E8E8;
    background-color: #FCFCFC;
    margin-bottom: 15px;
}

input[type=text],
select,
select option {
    padding-left: 4px;
    padding-top: 1px;
}

.BranchContent:last-child {
    margin-bottom: 0;
}

input[type=text],
select {
    border: 1px solid #aaa;
}

input[type=text],
input[type=submit],
input[type=button],
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 24px;
}

    select,
    select option {
        line-height: 24px;
        height: 24px;
    }

._divShowHideOnReport,
._divShowHideOnReportMenuLeft {
    background-color: #f5f5f5;
    border-top: 1px solid #cecece;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 32px;
}

._divShowHideOnReport {
    width: 1000px;
}

._divShowHideOnReportMenuLeft {
    width: 937px;
}

.divDisplayNumberRecordOnPage {
    background-color: transparent;
    width: 200px;
    line-height: 32px;
    text-align: right;
    margin-right: 10px;
    float: right;
}

    .divDisplayNumberRecordOnPage select,
    .divDisplayNumberRecordOnPage select option {
        height: 18px;
        padding-top: 0;
    }

.divDataTables {
    overflow-x: auto;
    border: 1px solid #cecece;
    border-top: none;
}

._navigator {
    background-color: #F9F9F9;
    list-style-type: none;
    padding: 5px 0;
}

    ._navigator ul {
        display: block;
        width: 1000px;
        margin: 0 auto;
        padding-top: 5px;
        padding-bottom: 4px;
    }

        ._navigator ul li {
            display: inline;
            margin-right: 5px;
        }

            ._navigator ul li a {
                text-decoration: none;
                cursor: text;
            }

            ._navigator ul li:last-child a {
                color: #292929;
            }

            ._navigator ul li a[href*='/'] {
                cursor: pointer;
            }

                ._navigator ul li a[href*='/']:hover {
                    color: #156701;
                }

.divXemTiep {
    float: right !important;
}

    .divXemTiep a {
        display: inline-block;
        padding: 2px 6px;
        color: #0b9800;
        text-decoration: underline;
    }

.STT {
    width: 50px !important;
    cursor: default;
}

.clssFileAttath {
    width: 50px;
}

.SYMBOL {
    width: 40px;
}

video {
    object-fit: inherit;
}

.clsmenu_anpham li a {
    font-family: MyriadPro-SemiBoldCond;
}

.bold_text {
    font-family: MyriadPro-SemiboldCond;
}

    .bold_text > td, .bold_text > td > span {
        font-family: MyriadPro-SemiboldCond;
    }

.btnexport {
    width: 20%;
    float: left;
    padding: 20px 0 20px 10px;
}

    .btnexport li img {
        /*margin-top: 5px;*/
        margin-right: 3px;
    }

    .btnexport li {
        list-style-type: none;
        display: inline-block;
        cursor: pointer;
    }

    .btnexport div {
        margin-right: 5px;
        /*font-size: 12px;*/
        font-family: MyriadPro-SemiboldCond;
        float: left;
        margin-top: 5px;
    }
